<?php
include('../clases/clase.conexion.php');
include('../clases/clase.liqreparto.reporte_descuentos.php');
include('../funciones/variables.php');
include('../funciones/funciones.php');
$var = VarServer("MYSQLI");
$obj = new clsAsignacionReporteDescuentos($var[0],$var[1],$var[2],$var[3],$var[4]);
?>	
	
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $obj->varTitulo;?></title>
<link rel="STYLESHEET" href="../css/print_packing.css" type="text/css" />
</HEAD>
<body class="page">
<?php
$var = VarServer("MYSQLI");
//$obj = new clsPackingMercaderia($var[0],$var[1],$var[2],$var[3],$var[4]);	
echo $obj->Imprimir($_GET["ven"], $_GET["ini"], $_GET["fin"]);
?>
</body>
</html>